Störning i AGPS-laddning - gäller äldre Tracker/Ultracom GPS-enheter

AGPS-tjänsteleverantören har slutat erbjuda AGPS-tjänst för de äldsta enheterna. På grund av detta:

I enheter tillverkade mellan 2010 och 2015 är positioneringskänsligheten svagare än tidigare, vilket kan orsaka fördröjning av enhetens uppstart och svagare drift och ökad strömförbrukning.

Störningen påverkar följande enhetsmodeller:

Tracker
G400FI: 1.01 SW av versionen 2.09 eller 2.13 mjukvaruversion - tillverkad till 2015
G500 2013: 1.01 SW av versionen 2.09 eller 2.13 mjukvaruversion - tillverkad till 2013
G500FI 1.01: SW av versionen 2.09 eller 2.13 mjukvaruversion - tillverkad till 2015
G1000 1.01: SW av versionen 2.13, mjukvaruversion - tillverkad till 2015

Hur kan jag se enhetens firmwareversion av min Tracker GPS-enhet?


Ultracom
GPS-halsband 2010-2015 vars typinformationsetikett i batterilådan, kartongen eller manualen börjar med nummerserien 10,11,12,13,14,15 (kan vara bokstaven E i början d.v.s. E15)

Vi kommer att ta reda på om det är möjligt att få AGPS-tjänst från en annan AGPS-leverantör